.button {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .02em;
    display: inline-block;
    box-shadow: none;
    text-shadow: none;
    padding: 14px 16px;
    margin: 0;
    width: auto;
    min-width: 240px;
    line-height: 1;
    border: 1px solid transparent;
    box-shadow: 0 0 0 4px transparent;
    border-radius: 4px;
    text-decoration: none;
}

.btncol-primary {
    background: #0070D3;
    color: #ffffff;
}

.btncol-primary:hover {
    background: #2257be;
}

.btncol-secondary {
    background: #fff;
    color: #002547;
}

.btncol-secondary:hover {
    color: #2257be;
}

.txtprimary {
    color: #0070D3;
}

.txtsecondary {
    color: #002547;
}

.txttertiary {
    color: #2257be;
}

.txtgrey {
    color: #5a6972;
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

/* .container {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
} */

.containerbg {
    /* background: #FAFBFD; */
    background: #F5F3F2;
}

.containerbg2 {
    background-color: #f4f8fb;
}

.containerbg3 {
    position: relative;
    background-image: url('images/Depositphotos_13323848_l-2015.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.overlay3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 1;
}

.containerbg3 .container {
    position: relative;
    z-index: 2;
}

.containerbg4 {
    background: #162049;
}

.containerbg5 {
    position: relative;
    background-image: url('images/6.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.containerbg5 .container {
    position: relative;
    z-index: 2;
}

header {
    position: relative;
    overflow: hidden;
    height: 80vh;
    color: #fff;
    text-align: center;
}

.dropdownicon {
    display: inline-block;
    margin-left: 10px;
}

/* Banner Styles */
.banner {
    height: 40vh;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    overflow: hidden;
}

/* Full Overlay Effect */
.banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 50% dark overlay */
    z-index: 1;
}

/* Banner Text */
.banner .text-white {
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 20px;
    text-align: center;
    max-width: 800px;
}


/* About Section */
.container {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* List Group Customization */
.list-group-item {
    padding: 15px;
    font-size: 1rem;
    background-color: #f9f9f9;
    border: none;
    border-bottom: 1px solid #ddd;
}


@media (max-width: 1200px) {
    header {
        height: 60vh;
    }

    .dropdownicon {
        display: none !important;
    }
}

@media (max-width: 480px) {
    header {
        height: 100vh;
    }
}